@CHARSET "UTF-8";
*{margin:auto;}

body{
	background:#FFF;
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#545454;
}

h2 {
            color:#343537;
 background-color:transparent;
        font-size:18px;
      font-weight:bold;
           margin:24px 0 2px 0;
          padding:5px 0 6px 0;
}

#div_login{
	margin-left:30%;
	margin-top:10%;
	text-align:center;
	float:left;
	width:100%;
	height: 50vh;
}

#div_login label{
	padding:5px 10px;
	font-size:15pt;
	text-align:left;
}

#div_login input{
	margin:5px 0;
	border:1px solid #999999;
	font-weight:bolder;
	background:#F4F4F4;
	color:#054990;
	
}


#div_login .t_login td label{
	font-size:10pt;
}

table.t_login{
width:40%;
float:left;
}

div.header {
	float: left;
	background-color: #AEC378;
	height: 80px;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	line-height: 70px;
}

#footer {
	min-width: 100%;
	min-height: 80px;
	line-height: 70px;
	height: auto;
	float: left;
	background-color: #AEC378;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	margin-top: 4%;
}
#footer a{
	color:#999999;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

/*SISTEMA DE NOTIFICACIONES*/
.notify
{
    background-color: #333;
    color: #FFF;
	font-weight:bold;
    width: 540px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
	font-size:20px;
	text-align:center;
}
.notify p
{
    padding: 10px;
    margin: 0;
}
.notify.error
{
    background-color: #CF1919;
	color:#FFF;
}

.ui-widget-header 
{ 
	color: #CF1919/*{fcHeader}*/; 
}
